local mod_name = minetest.get_current_modname()
local S = minetest.get_translator(mod_name)


minetest.register_node('pmb_underworld:arlior_growth', {
    description = pmb_util.desc(S("Arlior Growth"), "green"),
    groups = { full_solid = 1, nature = 1, item_arlior_growth = 1, underworld = 1, oddly_breakable_by_hand = 3, magicky = 1, solid = 1, suffocates = 2 },
    tiles = {"pmb_underworld_arlior_growth.png"},
    light_source = 14,
    sounds = pmb_sounds.default_stone(),
})
pmb_util.register_all_shapes("pmb_underworld:arlior_growth")


minetest.register_node('pmb_underworld:arlior_growth_purple', {
    description = pmb_util.desc(S("Arlior Growth Yellow"), "green"),
    groups = { full_solid = 1, nature = 1, item_arlior_growth_purple = 1, underworld = 1, oddly_breakable_by_hand = 3, magicky = 1, solid = 1, suffocates = 2 },
    tiles = {"pmb_underworld_arlior_growth_purple.png"},
    light_source = 14,
    sounds = pmb_sounds.default_stone(),
})
pmb_util.register_all_shapes("pmb_underworld:arlior_growth_purple")

